LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XReadWriteAccess Member List

This is the complete list of members for XReadWriteAccess, including all inherited members.

acquire() | XInterface |
com::sun::star::container::XHierarchicalNameReplace | XReadWriteAccess |
com::sun::star::util::XChangesBatch | XReadWriteAccess |
commitChanges() | XChangesBatch |
getByHierarchicalName([in] string aName) | XHierarchicalNameAccess |
getPendingChanges() | XChangesBatch |
hasByHierarchicalName([in] string aName) | XHierarchicalNameAccess |
hasPendingChanges() | XChangesBatch |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
replaceByHierarchicalName([in] string aName, [in] any aElement) | XHierarchicalNameReplace |